Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
(Created page with "→‎All CSS here will be loaded for users of the Citizen skin: h2 {text-decoration-line: underline;text-decoration-style: solid;  text-decoration-thickness: 3px;}")
 
No edit summary
 
(30 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* All CSS here will be loaded for users of the Citizen skin */
/* All CSS here will be loaded for users of the Citizen skin */
h2 {text-decoration-line: underline;text-decoration-style: solid;  text-decoration-thickness: 3px;}
h2 { border-bottom: 1px solid Grey;font-size: 1.5em;}
h3 {color: Grey; font-weight: normal;border-bottom: 1px solid Grey;}
h1 {border-bottom: 5px double grey;}
.mw-collapsible span.mw-collapsible-toggle {float:left; margin-left:0; margin-right:1em; font-size: 1.5em;}
.sheet_flex_section { display: flex; flex-wrap: wrap; padding: 10px;}

Latest revision as of 19:44, 26 May 2025

/* All CSS here will be loaded for users of the Citizen skin */
h2 {  border-bottom: 1px solid Grey;font-size: 1.5em;}
h3 {color: Grey; font-weight: normal;border-bottom: 1px solid Grey;}
h1 {border-bottom: 5px double grey;}
.mw-collapsible span.mw-collapsible-toggle {float:left; margin-left:0; margin-right:1em; font-size: 1.5em;}
.sheet_flex_section { display: flex; flex-wrap: wrap; padding: 10px;}